<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Error_from_formula Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespaceError__from__formula.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">Error_from_formula Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ad296a2cf6f284d8fa6a0424cb1240f6a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ad296a2cf6f284d8fa6a0424cb1240f6a">NSPS</a> = np.arange(10, 101, 10, dtype=int)</td></tr>
<tr class="separator:ad296a2cf6f284d8fa6a0424cb1240f6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a24a4c55230665c37c91bed461c773346"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a24a4c55230665c37c91bed461c773346">scores</a> = []</td></tr>
<tr class="separator:a24a4c55230665c37c91bed461c773346"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad03046f681e9f491fa725eb19263a66c"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ad03046f681e9f491fa725eb19263a66c">Learn</a></td></tr>
<tr class="separator:ad03046f681e9f491fa725eb19263a66c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9c2437edd310523113f2c526164c24d"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ad9c2437edd310523113f2c526164c24d">momLabels</a></td></tr>
<tr class="separator:ad9c2437edd310523113f2c526164c24d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8734e3661c151e07257feb2cc853a4e"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ab8734e3661c151e07257feb2cc853a4e">momData</a></td></tr>
<tr class="separator:ab8734e3661c151e07257feb2cc853a4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae1b60ea2b4c6900ca1c69e88b2330bca"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ae1b60ea2b4c6900ca1c69e88b2330bca">NDatasets</a></td></tr>
<tr class="separator:ae1b60ea2b4c6900ca1c69e88b2330bca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af32dec7c32a7922af08f601b0601296d"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#af32dec7c32a7922af08f601b0601296d">DataString</a> = SpaceString(inp.momData)</td></tr>
<tr class="separator:af32dec7c32a7922af08f601b0601296d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57a82196f341d85a86aa56b1db186faf"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a57a82196f341d85a86aa56b1db186faf">LabelString</a> = SpaceString(inp.momLabels)</td></tr>
<tr class="separator:a57a82196f341d85a86aa56b1db186faf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1039030070c3641cfaa360f39efdae4f"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a1039030070c3641cfaa360f39efdae4f">fname</a> = 'Errors_'+inp.Learn+'_in_'+<a class="el" href="namespaceError__from__formula.html#a57a82196f341d85a86aa56b1db186faf">LabelString</a>+'_from_SSS_in_'+<a class="el" href="namespaceError__from__formula.html#af32dec7c32a7922af08f601b0601296d">DataString</a>+'_from_formula_'+str(inp.NDatasets)+'_datasets'</td></tr>
<tr class="separator:a1039030070c3641cfaa360f39efdae4f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae63318afdd19bfaec391c1ff8a70a46d"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ae63318afdd19bfaec391c1ff8a70a46d">NShotsPerSample</a></td></tr>
<tr class="separator:ae63318afdd19bfaec391c1ff8a70a46d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac400bab78444b45e9b22c639789ac13d"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ac400bab78444b45e9b22c639789ac13d">NShots</a></td></tr>
<tr class="separator:ac400bab78444b45e9b22c639789ac13d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab07f22198a05d4dbcfb251fa7a29620e"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ab07f22198a05d4dbcfb251fa7a29620e">training_generator</a></td></tr>
<tr class="separator:ab07f22198a05d4dbcfb251fa7a29620e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f4f40c024fac5f754d91748cae32910"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a5f4f40c024fac5f754d91748cae32910">validation_generator</a></td></tr>
<tr class="separator:a5f4f40c024fac5f754d91748cae32910"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37226b8fbd862527dd3bbfe23e894b6a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a37226b8fbd862527dd3bbfe23e894b6a">X_train</a></td></tr>
<tr class="separator:a37226b8fbd862527dd3bbfe23e894b6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62a7a11911f581b8768acb82d4b72834"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a62a7a11911f581b8768acb82d4b72834">y_train</a></td></tr>
<tr class="separator:a62a7a11911f581b8768acb82d4b72834"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9cd8d2f8bb7982fd02cd8ef45f3398fa"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a9cd8d2f8bb7982fd02cd8ef45f3398fa">X_val</a></td></tr>
<tr class="separator:a9cd8d2f8bb7982fd02cd8ef45f3398fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99bb8ee6aaf98880a1bc7f0c081aa487"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a99bb8ee6aaf98880a1bc7f0c081aa487">y_val</a> = np.array(y_val)</td></tr>
<tr class="separator:a99bb8ee6aaf98880a1bc7f0c081aa487"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ec455ef2fda09fb10d162e2634e4a62"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a9ec455ef2fda09fb10d162e2634e4a62">x_data</a> = np.reshape(np.concatenate((np.array(<a class="el" href="namespaceError__from__formula.html#a37226b8fbd862527dd3bbfe23e894b6a">X_train</a>),np.array(<a class="el" href="namespaceError__from__formula.html#a9cd8d2f8bb7982fd02cd8ef45f3398fa">X_val</a>))),(inp.NDatasets,256,i))</td></tr>
<tr class="separator:a9ec455ef2fda09fb10d162e2634e4a62"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43fa82ea4df64ba7a41442b91505cc62"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a43fa82ea4df64ba7a41442b91505cc62">y_data</a> = np.reshape(np.concatenate((np.array(<a class="el" href="namespaceError__from__formula.html#a62a7a11911f581b8768acb82d4b72834">y_train</a>),np.array(<a class="el" href="namespaceError__from__formula.html#a99bb8ee6aaf98880a1bc7f0c081aa487">y_val</a>))),(inp.NDatasets,256*256))</td></tr>
<tr class="separator:a43fa82ea4df64ba7a41442b91505cc62"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acbe4d829bab03c482879fbe7b32e1b18"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#acbe4d829bab03c482879fbe7b32e1b18">thiserr</a> = []</td></tr>
<tr class="separator:acbe4d829bab03c482879fbe7b32e1b18"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9eb5d62c1b448af1dcbb45b48b4f377b"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a9eb5d62c1b448af1dcbb45b48b4f377b">rho2</a> = []</td></tr>
<tr class="separator:a9eb5d62c1b448af1dcbb45b48b4f377b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9879ab45ea6506c4e40e6f7366a05d3b"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a9879ab45ea6506c4e40e6f7366a05d3b">local_err</a> = <a class="el" href="namespaceError__from__formula.html#a43fa82ea4df64ba7a41442b91505cc62">y_data</a>[j,:]/83.0-np.reshape(<a class="el" href="namespaceError__from__formula.html#a9eb5d62c1b448af1dcbb45b48b4f377b">rho2</a>,inp.Npoints*inp.Npoints)</td></tr>
<tr class="separator:a9879ab45ea6506c4e40e6f7366a05d3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a779b530d5c8929c96a3e79fb856f24be"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a779b530d5c8929c96a3e79fb856f24be">rho</a> = []</td></tr>
<tr class="separator:a779b530d5c8929c96a3e79fb856f24be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76525716c2b159ae5753774e5465e89e"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a76525716c2b159ae5753774e5465e89e">legend</a> = []</td></tr>
<tr class="separator:a76525716c2b159ae5753774e5465e89e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad45ca3a07b1e03e047bcdabb841440bd"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#ad45ca3a07b1e03e047bcdabb841440bd">fig</a></td></tr>
<tr class="separator:ad45ca3a07b1e03e047bcdabb841440bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d3cd28f6297788f275a22b8e9a54d01"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a7d3cd28f6297788f275a22b8e9a54d01">ax</a></td></tr>
<tr class="separator:a7d3cd28f6297788f275a22b8e9a54d01"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c7ebbbf2987f3bf88438e2ad604abd9"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a9c7ebbbf2987f3bf88438e2ad604abd9">yerr</a></td></tr>
<tr class="separator:a9c7ebbbf2987f3bf88438e2ad604abd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add48064858cb437492f5cda4284996fc"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#add48064858cb437492f5cda4284996fc">fmt</a></td></tr>
<tr class="separator:add48064858cb437492f5cda4284996fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9e93e436e4753aecf27e468b32b38a71"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a9e93e436e4753aecf27e468b32b38a71">ecolor</a></td></tr>
<tr class="separator:a9e93e436e4753aecf27e468b32b38a71"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add23db8cfee06e1528e2b922d806fe0a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#add23db8cfee06e1528e2b922d806fe0a">loc</a></td></tr>
<tr class="separator:add23db8cfee06e1528e2b922d806fe0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc329c7f9fb94d5e3ca55704f7b9db42"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#abc329c7f9fb94d5e3ca55704f7b9db42">xlabel</a></td></tr>
<tr class="separator:abc329c7f9fb94d5e3ca55704f7b9db42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a956f7dad6cd2e240a612bbcfe9dabb13"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceError__from__formula.html#a956f7dad6cd2e240a612bbcfe9dabb13">ylabel</a></td></tr>
<tr class="separator:a956f7dad6cd2e240a612bbcfe9dabb13"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a7d3cd28f6297788f275a22b8e9a54d01"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d3cd28f6297788f275a22b8e9a54d01">&#9670;&nbsp;</a></span>ax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.ax</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af32dec7c32a7922af08f601b0601296d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af32dec7c32a7922af08f601b0601296d">&#9670;&nbsp;</a></span>DataString</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.DataString = SpaceString(inp.momData)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9e93e436e4753aecf27e468b32b38a71"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9e93e436e4753aecf27e468b32b38a71">&#9670;&nbsp;</a></span>ecolor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.ecolor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad45ca3a07b1e03e047bcdabb841440bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad45ca3a07b1e03e047bcdabb841440bd">&#9670;&nbsp;</a></span>fig</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.fig</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="add48064858cb437492f5cda4284996fc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add48064858cb437492f5cda4284996fc">&#9670;&nbsp;</a></span>fmt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.fmt</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a1039030070c3641cfaa360f39efdae4f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1039030070c3641cfaa360f39efdae4f">&#9670;&nbsp;</a></span>fname</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Error_from_formula.fname = 'Errors_'+inp.Learn+'_in_'+<a class="el" href="namespaceError__from__formula.html#a57a82196f341d85a86aa56b1db186faf">LabelString</a>+'_from_SSS_in_'+<a class="el" href="namespaceError__from__formula.html#af32dec7c32a7922af08f601b0601296d">DataString</a>+'_from_formula_'+str(inp.NDatasets)+'_datasets'</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a57a82196f341d85a86aa56b1db186faf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57a82196f341d85a86aa56b1db186faf">&#9670;&nbsp;</a></span>LabelString</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.LabelString = SpaceString(inp.momLabels)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad03046f681e9f491fa725eb19263a66c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad03046f681e9f491fa725eb19263a66c">&#9670;&nbsp;</a></span>Learn</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.Learn</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a76525716c2b159ae5753774e5465e89e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a76525716c2b159ae5753774e5465e89e">&#9670;&nbsp;</a></span>legend</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.legend = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="add23db8cfee06e1528e2b922d806fe0a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add23db8cfee06e1528e2b922d806fe0a">&#9670;&nbsp;</a></span>loc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.loc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9879ab45ea6506c4e40e6f7366a05d3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9879ab45ea6506c4e40e6f7366a05d3b">&#9670;&nbsp;</a></span>local_err</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.local_err = <a class="el" href="namespaceError__from__formula.html#a43fa82ea4df64ba7a41442b91505cc62">y_data</a>[j,:]/83.0-np.reshape(<a class="el" href="namespaceError__from__formula.html#a9eb5d62c1b448af1dcbb45b48b4f377b">rho2</a>,inp.Npoints*inp.Npoints)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab8734e3661c151e07257feb2cc853a4e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8734e3661c151e07257feb2cc853a4e">&#9670;&nbsp;</a></span>momData</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.momData</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad9c2437edd310523113f2c526164c24d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad9c2437edd310523113f2c526164c24d">&#9670;&nbsp;</a></span>momLabels</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.momLabels</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae1b60ea2b4c6900ca1c69e88b2330bca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae1b60ea2b4c6900ca1c69e88b2330bca">&#9670;&nbsp;</a></span>NDatasets</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.NDatasets</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac400bab78444b45e9b22c639789ac13d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac400bab78444b45e9b22c639789ac13d">&#9670;&nbsp;</a></span>NShots</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.NShots</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae63318afdd19bfaec391c1ff8a70a46d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae63318afdd19bfaec391c1ff8a70a46d">&#9670;&nbsp;</a></span>NShotsPerSample</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.NShotsPerSample</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad296a2cf6f284d8fa6a0424cb1240f6a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad296a2cf6f284d8fa6a0424cb1240f6a">&#9670;&nbsp;</a></span>NSPS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.NSPS = np.arange(10, 101, 10, dtype=int)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a779b530d5c8929c96a3e79fb856f24be"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a779b530d5c8929c96a3e79fb856f24be">&#9670;&nbsp;</a></span>rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.rho = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9eb5d62c1b448af1dcbb45b48b4f377b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9eb5d62c1b448af1dcbb45b48b4f377b">&#9670;&nbsp;</a></span>rho2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.rho2 = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a24a4c55230665c37c91bed461c773346"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a24a4c55230665c37c91bed461c773346">&#9670;&nbsp;</a></span>scores</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.scores = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="acbe4d829bab03c482879fbe7b32e1b18"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acbe4d829bab03c482879fbe7b32e1b18">&#9670;&nbsp;</a></span>thiserr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">list Error_from_formula.thiserr = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab07f22198a05d4dbcfb251fa7a29620e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab07f22198a05d4dbcfb251fa7a29620e">&#9670;&nbsp;</a></span>training_generator</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.training_generator</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5f4f40c024fac5f754d91748cae32910"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f4f40c024fac5f754d91748cae32910">&#9670;&nbsp;</a></span>validation_generator</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.validation_generator</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9ec455ef2fda09fb10d162e2634e4a62"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ec455ef2fda09fb10d162e2634e4a62">&#9670;&nbsp;</a></span>x_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.x_data = np.reshape(np.concatenate((np.array(<a class="el" href="namespaceError__from__formula.html#a37226b8fbd862527dd3bbfe23e894b6a">X_train</a>),np.array(<a class="el" href="namespaceError__from__formula.html#a9cd8d2f8bb7982fd02cd8ef45f3398fa">X_val</a>))),(inp.NDatasets,256,i))</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a37226b8fbd862527dd3bbfe23e894b6a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a37226b8fbd862527dd3bbfe23e894b6a">&#9670;&nbsp;</a></span>X_train</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.X_train</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9cd8d2f8bb7982fd02cd8ef45f3398fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9cd8d2f8bb7982fd02cd8ef45f3398fa">&#9670;&nbsp;</a></span>X_val</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.X_val</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abc329c7f9fb94d5e3ca55704f7b9db42"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abc329c7f9fb94d5e3ca55704f7b9db42">&#9670;&nbsp;</a></span>xlabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.xlabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a43fa82ea4df64ba7a41442b91505cc62"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a43fa82ea4df64ba7a41442b91505cc62">&#9670;&nbsp;</a></span>y_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.y_data = np.reshape(np.concatenate((np.array(<a class="el" href="namespaceError__from__formula.html#a62a7a11911f581b8768acb82d4b72834">y_train</a>),np.array(<a class="el" href="namespaceError__from__formula.html#a99bb8ee6aaf98880a1bc7f0c081aa487">y_val</a>))),(inp.NDatasets,256*256))</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a62a7a11911f581b8768acb82d4b72834"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62a7a11911f581b8768acb82d4b72834">&#9670;&nbsp;</a></span>y_train</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.y_train</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a99bb8ee6aaf98880a1bc7f0c081aa487"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a99bb8ee6aaf98880a1bc7f0c081aa487">&#9670;&nbsp;</a></span>y_val</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.y_val = np.array(y_val)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9c7ebbbf2987f3bf88438e2ad604abd9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c7ebbbf2987f3bf88438e2ad604abd9">&#9670;&nbsp;</a></span>yerr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.yerr</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a956f7dad6cd2e240a612bbcfe9dabb13"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a956f7dad6cd2e240a612bbcfe9dabb13">&#9670;&nbsp;</a></span>ylabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Error_from_formula.ylabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespaceError__from__formula.html">Error_from_formula</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
